CVE-2020-11936

Priority
Description
gdbus setgid privilege escalation
Assigned-to
mdeslaur
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):released (2.14.1-0ubuntu3.29+esm5)
Ubuntu 16.04 LTS (Xenial Xerus):released (2.20.1-0ubuntu2.24)
Ubuntu 18.04 LTS (Bionic Beaver):released (2.20.9-0ubuntu7.16)
Ubuntu 20.04 LTS (Focal Fossa):released (2.20.11-0ubuntu27.6)
Ubuntu 20.10 (Groovy Gorilla):released (2.20.11-0ubuntu44)
More Information

Updated: 2020-09-10 06:35:46 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)